Subject: Re: [Bitcoin-development] BIP70: PaymentACK semantics

From: Kevin Greene <[email-masked]>
Date: Mon, 27 Jan 2014 14:03:22 -0800

+1 for an error field.

Should the wallet broadcast the transaction to the bitcoin network when it
receives an ACK, or always assume that the merchant server will do that?

On Mon, Jan 27, 2014 at 7:52 AM, Mike Hearn <[email-masked]> wrote:

> At the moment there's no way to distinguish between a failed / rejected
> submission and a successful one beyond the freeform memo field, right? It'd
> be good if we had an error code field as well, perhaps for a future version.
>
>
> ------------------------------------------------------------------------------
> CenturyLink Cloud: The Leader in Enterprise Cloud Services.
> Learn Why More Businesses Are Choosing CenturyLink Cloud For
> Critical Workloads, Development Environments & Everything In Between.
> Get a Quote or Start a Free Trial Today.
>
> http://pubads.g.doubleclick.net/gampad/clk?id=119420431&iu=/4140/ostg.clktrk
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>
>